Promods 2.26 nicht mit aktuellster ETS-Version kompatibel

TS2016
Posts: 4
Joined: 25 Jun 2016 20:20

18 Apr 2018 17:32

Hallo zusammen,

habe soeben ProMods 2.26 erworben, alles ordnungsgemäß eingerichtet und musste dann feststellen, dass Promods 2.26 nicht mit der aktuellsten ETS-Version kompatibel ist.
Demzufolge wird auch Promods unter "inkompatibel" gelistet.

Ich bin gerade etwas verärgert, auch wenn es nur ein paar Cent sind, und bitte um Aufklärung ;) .

Grüße,
TS2016

Du gjør meg så glad
Posts: 1500
Joined: 25 Jun 2015 19:21

18 Apr 2018 17:35

compat.php 2.26 ist definitiv mit ETS2 1.30.xx Kompatibel
Man kan ikke eie noe mer verdifullt enn en god og hengiven venn.

TS2016
Posts: 4
Joined: 25 Jun 2016 20:20

18 Apr 2018 17:39

Na, da sagt ETS eher was anderes..

Screenshot_3.jpg
Screenshot_3.jpg (228.97 KiB) Viewed 1484 times

Du gjør meg så glad
Posts: 1500
Joined: 25 Jun 2015 19:21

18 Apr 2018 17:48

Man kan ikke eie noe mer verdifullt enn en god og hengiven venn.

User avatar
Rudi Raser
Posts: 2887
Joined: 16 Oct 2016 15:02
Donation rank:

18 Apr 2018 17:53

vermutung: ein karten DLC fehlt.

TS2016, du hast alle? alle werden benötigt ausser Italien zur zeit.

TS2016
Posts: 4
Joined: 25 Jun 2016 20:20

18 Apr 2018 19:13

Ja, hier sind definitiv alle Benötigten vorhanden ;) .

User avatar
Trucker2223
Moderator
Posts: 4769
Joined: 16 Apr 2017 13:17
Donation rank:

18 Apr 2018 19:32

Dann poste mal deine Gamelog.
No. 4 forum spammer

No Support via PM!!

ProMods Senior Beta Tester since 2.30
ProMods Moderator since 1. January 2019

Du gjør meg så glad
Posts: 1500
Joined: 25 Jun 2015 19:21

18 Apr 2018 19:36

Trucker2223 wrote:
18 Apr 2018 19:32
Dann poste mal deine Gamelog.
Wenn er/sie das immer noch nicht gelesen hat...
Man kan ikke eie noe mer verdifullt enn en god og hengiven venn.

User avatar
ScuL
Founder
Posts: 7901
Joined: 31 Jul 2013 23:51
Location: Auckland, New Zealand

18 Apr 2018 21:01

ink.jpg
ink.jpg (152.23 KiB) Viewed 1427 times
Versuch bitte mal die Info Taste (I)
Das Spiel zeigt dann was falsch ist
I am Image Dutch living in Image New Zealand and I speak Image EN Image DE Image SE Image FR
Image

User avatar
Sirwinni
Posts: 46
Joined: 13 May 2016 09:27
Donation rank:

20 Apr 2018 07:16

Ist ja seltsam...
Dann bist du wahrscheinlich der einzige bei dem die ProMods nicht läuft.
Ich für mein Teil fahre die ProMods schon seit 2.26 aktuell ist und sie funktioniert perfekt auch mit der RusMap, der South Region + der Great Steppe.
Ich sehe die ProMods-Assets bei dir nicht?
Die fehlt dir

Gruss
SirWinni



Post Reply
  • Information
  • Who is online

    Users browsing this forum: Laurin1909 and 3 guests